dataset.name: qm9-3d
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_3d.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 4.4123651999694635
model.kernel.eigval_percentile_threshold: 0.0
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 1000
model.rfr.bootstrap: false
model.lr.class_weight: balanced
model.kernel.sigma_prop0: 0.8023475178881181
model.kernel.sigma_prop1: 0.9792620097190082
model.kernel.sigma_prop10: 3.3320935284569653
model.kernel.sigma_prop11: 4.99047568041893
model.kernel.sigma_prop12: 4.921396805483108
model.kernel.sigma_prop13: 0.0904357954358699
model.kernel.sigma_prop14: 0.6221268508246457
model.kernel.sigma_prop15: 3.472425893994193
model.kernel.sigma_prop16: 4.592187191711469
model.kernel.sigma_prop17: 3.1371220678117027
model.kernel.sigma_prop18: 2.748034963917978
model.kernel.sigma_prop2: 4.443920420992458
model.kernel.sigma_prop3: 2.0606380755568776
model.kernel.sigma_prop4: 2.5766802528334773
model.kernel.sigma_prop5: 0.35798445532236206
model.kernel.sigma_prop6: 4.7091183877188785
model.kernel.sigma_prop7: 3.999647441758293
model.kernel.sigma_prop8: 1.7319700300757348
model.kernel.sigma_prop9: 3.022869090822798
